﻿@media all {
    /* acc_intro */
    #acc_intro h2 { margin-top:var(--spacing-3L); }
    #acc_intro .split_group { margin-top:var(--spacing-2L); grid-template-columns:2fr 8fr; gap:var(--spacing-2L); }
    #acc_intro .split_group > div:nth-child(1) img { width:100%; max-width:230px; }

    #acc_intro .split_group > div:nth-child(2)  p:first-of-type { margin-top:0px; }
    #acc_intro .split_group > div:nth-child(2) ul.conditions_list { grid-template-columns:1fr; gap:var(--spacing-0); }
}

@media (max-width:700px) {
    #acc_intro .split_group  { grid-template-columns: 7fr 3fr; }
    #acc_intro .split_group > div:nth-child(1) { order: 2; }
    #acc_intro .split_group > div:nth-child(2) { order: 1; }
}